@import url("css/layout.css");

/** {
	box-sizing: border-box;
}

BODY,
HTML {
	margin: 0;
	padding: 0;
}

.main-container {
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: start;
	min-height: 100vh;
	font-family: Arial, sans-serif;
	background-color: #f0f0f0;
}
*/
